:root {
    --blue: #151f6d;
    --orange: #ff9e1b;
    --white: #fff;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub,
sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead,
tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby,
section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
@import "../fonts/UZSans.css";
body {
    line-height: 1;
    font-family: 'uz_sans', Arial, Helvetica, sans-serif;
    font-size: 16px;
}
.main-block {
    margin: 0 auto;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*=======================  RESET ====================*/

body {
    font-family: "uz_sans", Arial, Helvetica, sans-serif;
}
header.index {
    min-height: 100vh;
    overflow: hidden;
    position: relative;
}
.index .heading__title {
    text-align: left;
    max-width: 750px;
    margin-top: calc(20vh - 46px);
    font-weight: bold;
}
.heading {
    position: relative;
    z-index: 10;
}
.full-building {
    position: absolute;
    z-index: 1;
    width: 100%;
    top: 12%;
    right: -14%;
    height: 100%;
    background-image: url(../img/full-building.svg);
    background-repeat: no-repeat;
}
.index .subtitle {
    font-size: 36px;
    color: var(--white);
}
header {
    background-size: cover;
    min-height: 70vh;
    background-position: center;
    padding: 60px;
}
.header__logo {
    display: flex;
}
.header__menu {
    display: flex;
    margin: 0;
    list-style-type: none;
    padding: 0;
    justify-content: space-between;
}
.menu {
    display: flex;
    margin: 0;
    list-style-type: none;
    padding: 0;
    justify-content: space-between;
}
.menu .menu__item {
    margin-right: 60px;
    display: flex;
    justify-content: center;
    justify-items: center;
    flex-direction: column;
}
.btn {
    padding: 20px 50px;
    font-size: 18px;
    color: var(--white);
    border-radius: 10px;
    display: flex;
    width: fit-content;
    align-items: center;
    flex-direction: row;
    font-weight: bold;
}
.btn-center {
    margin: 0 auto;
}
.btn img {
    margin-left: 15px;
    transform: translate(0, -3px);
    display: block;
}
.btn-orange {
    background-color: var(--orange);
}
.btn-orange:hover {
    color: var(--white);
}
.btn-blue:hover {
    color: var(--white)
}
.btn-blue {
    background-color: var(--blue);
}
.btn-white {
    color: var(--blue);
    background-color: var(--white);
}
.btn-white:hover {
    color: var(--blue);
}
.menu .menu__item:last-child {
    margin-right: 0;
}

.menu .menu__item-link {
    font-style: normal;
    font-size: 18px;
    color: var(--white);
    position: relative;
    text-decoration: none;
}

.menu .menu__item-link::before {
    content: "";
    bottom: -7px;
    position: absolute;
    left: 0;
    width: 0;
    border: none;
    transition: width 0.4s ease-out;
}
.menu .menu__item-link:hover::before {
    width: 100%;
    border: 2px solid var(--orange);
}
.menu .menu__item-link.last__link::before {
    display: none;
}
.heading__title {
    text-align: center;
    font-size: 72px;
    color: var(--white);
    margin-top: calc(24vh - 46px);
    margin-bottom: 40px;
    font-weight: bold;
}
.info {
    display: flex;
    margin: 120px 60px;
    position: relative;
}
.info-container {
    position: relative;
}
.info-container::after {
    content: "";
    border-radius: 50%;
    bottom: 0;
    left: 0;
    position: absolute;
    width: 0;
    z-index: -1;
    height: 0;
    background-color: var(--blue);
    -webkit-box-shadow: 0 0 230px 160px rgb(21 31 109 / 15%);
    -moz-box-shadow: 0 0 230px 160px rgb(21 31 109 / 15%);
    box-shadow: 0 0 230px 160px rgb(21 31 109 / 15%);
}
.info__item {
    border: 2px solid var(--orange);
    border-radius: 20px;
    padding: 55px;
    width: calc(100% / 3 - 13px);
}
.info__item.center {
    margin: 0 20px;
}
.info__item-title {
    font-size: 34px;
    font-weight: bold;
    color: var(--orange);
    margin-bottom: 12px;
    line-height: 120%;
}
.info__item-title sup {
    font-size: 23px;
}
.info__item-description {
    font-size: 20px;
    line-height: 120%;
}
.photos {
    display: flex;
    margin-bottom: 30px;
    position: relative;
}
.photos::before {
    content: "";
    border-radius: 50%;
    bottom: 0;
    right: 0;
    position: absolute;
    width: 0;
    height: 0;
    z-index: -1;
    background-color: var(--orange);
    -webkit-box-shadow: 0 0 230px 160px rgba(255, 158, 27, 0.15);
    -moz-box-shadow: 0 0 230px 160px rgba(255, 158, 27, 0.15);
    box-shadow: 0 0 230px 160px rgba(255, 158, 27, 0.15);
}
.photos__container.main-photo {
    width: calc(50%);
    padding: 10px;
}
.photos__cube {
    display: flex;
    width: calc(50%);
    flex-wrap: wrap;
    padding: 10px;
    margin: -10px 0;
}
.photos__cube .photos__container {
    padding: 10px;
}
.photos__container {
    width: calc(50%);
}
.photos__container img {
    width: 100%;
    display: block;
    border-radius: 20px;
    height: 100%;
}
.reasons {
    background-image: url("../img/pattern.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 120px 60px;
    border-radius: 20px;
    color: var(--white);
    display: flex;
}
.reasons__header-title {
    font-size: 64px;
    margin-bottom: 30px;
    font-weight: bold;
}
.reasons__header-sticky {
    position: sticky;
    top: 40%;
}
.reason__item {
    margin-bottom: 80px;
}
.reason__item-icon {
    margin-bottom: 30px;
}
.reasons__header {
    padding-right: 20px;
}
.reason__item-description {
    font-size: 26px;
    line-height: 120%;
}
.benefits {
    display: flex;
    padding: 0 60px;
    margin: 120px 0;
}
.benefit__item {
    position: relative;
    width: calc(100% / 3);
    text-align: center;
    box-sizing: border-box;
}
.benefit__item.center {
    margin: 0 20px;
}
.benefit__item-icon {
    width: 100px;
    height: 100px;
    background-color: var(--orange);
    display: flex;
    padding: 27px;
    border-radius: 50%;
    text-align: center;
    margin: 0 auto;
    transform: translateY(30px);
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.benefit__item-description {
    font-size: 20px;
    font-weight: 400;
    line-height: 120%;
    border-radius: 20px;
    padding: 50px 56px 40px;
    -webkit-box-shadow: 2px 2px 14px 2px rgba(34, 60, 80, 0.1);
    -moz-box-shadow: 2px 2px 14px 2px rgba(34, 60, 80, 0.1);
    box-shadow: 2px 2px 14px 2px rgba(34, 60, 80, 0.1);
}
.contacts {
    background-color: #F5F5F5;
    border-radius: 20px;
    margin: 60px;
    padding: 0 70px;
    display: flex;
    justify-content: space-between;
}
.contacts__column {
    padding: 70px 0;
}
.image__column {
    padding: 20px;
    display: flex;
}
.contact__phone-text,
.contact__phone-text:visited,
.contact__phone-text:active,
.contact__email-text,
.contact__email-text:visited,
.contact__email-text:active {
    font-size: 26px;
    line-height: 110%;
    color: #000;
    text-decoration: none;
}
.contacts__column-title {
    color: #B4B6E1;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 23px;
}
.contacts__column-name {
    font-weight: bold;
    color: #000;
    font-size: 24px;
    margin-bottom: 23px;
}
.contact__phone {
    margin-bottom: 23px;
}
.contact__phone, .contact__email {
    display: flex;
    font-size: 26px;
    align-items: center;
}
.contact__phone-icon, .contact__email-icon {
    height: 26px;
    margin-right: 18px;
}
.contact__phone-icon img, .contact__email-icon img {
    width: 26px;
    height: 26px;
}
.contacts__column-image {
    margin: 0 auto;
    display: block;
}
footer {
    display: flex;
    padding: 50px;
    align-items: center;
    justify-content: space-between;
}
.footer-container {
    background-color: var(--blue);
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}
.select {
    padding: 15px 40px;
    width: 25%;
    margin-top: 50px;
    font-size: 18px;
    border-radius: 10px;
    color: #969696;
    line-height: 1;
    border: 0;
    background: url(http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png) no-repeat right #fff;
    -webkit-appearance: none;
    background-position-x: 95%;
}
.footer__menu-link {
    color: var(--white);
    margin-left: 60px;
}
.footer__menu-link:first-child {
    margin-left: 0;
}
.last__link {
    font-weight: bold;
    border: 2px solid var(--orange);
    padding: 20px 45px;
    border-radius: 10px;
    transition: 0.2s all ease-in;
}
.last__link:hover {
    background-color: var(--orange);
}
@media(max-width:1200px) {
    .contacts {
        padding: 0 20px;
        margin: 30px 20px;
    }
    .contacts__column {
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .contacts {
        display: block;
    }
    .info__item {
        padding: 30px;
    }
    .select {
        width: 60%;
    }
    .contacts__column-image {
        margin: 0 auto;
        display: block;
        height: 80%;
    }
}
@media(max-width:800px) {
    .heading__title {
        font-size: 64px
    }
    .full-building {
        position: absolute;
        z-index: 1;
        width: 100%;
        background-position: bottom;
        top: 10%;
        right: 0;
        height: 100%;
        background-size: cover;
    }
    .contacts__column {
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .contacts {
        display: block;
    }
    .reasons__header-title {
        font-size: 38px;
    }
    .reasons .btn {
        margin: 30px auto;
    }
    .benefits {
        display: block;
        padding: 0 20px;
    }
    .benefit__item {
        width: 100%;
    }
    .info {
        display: block;
        margin: 90px 25px;
    }
    .info__item {
        width: 100%;
    }
    .info__item.center {
        margin: 20px 0;
    }
    .photos {
        display: block;
    }
    .photos__container.main-photo, .photos__cube {
        width: 100%;
    }
    .photos__cube {
        padding: 5px;
    }
    .photos__cube .photos__container {
        padding: 5px;
    }
    header {
        padding: 30px;
    }
    .header__logo {
        margin: 0 auto;
        display: block;
        width: 100%;
        text-align: center;
    }
    .header__menu {
        display: block;
    }
    .menu {
        display: none;
    }
    .reasons {
        display: block;
        padding: 80px 20px;
        text-align: center;
    }
    .footer__menu-link {
        display: none;
    }
    .contacts {
        padding: 0 15px;
        margin: 60px 10px;
    }
    .benefit__item.center {
        margin: 0;
    }
    footer {
        justify-content: center;
    }
    .select {
        width: 100%;
        margin-top: 10vh;
    }
    .index .heading__title {
        font-size: 36px;
        margin-bottom: 2vh;
        margin-top: 2vh;
    }
    .index .subtitle {
        font-size: 22px;
    }
    .reason__item-description {
        text-align: left;
    }
}
@media(max-width:500px) {
    .heading__title {
        font-size: 36px;
        margin-bottom: 80px;
    }
    .index .heading__title {
        max-width: 500px;
        margin-top: calc(12vh - 46px);
    }
    .full-building {
        position: absolute;
        z-index: 1;
        width: calc(100% + 60px);
        top: 55%;
        right: -60px;
        height: 51%;
        background-position: right;
        background-size: cover;
    }
    .contact__phone-text, .contact__phone-text:visited, .contact__phone-text:active, .contact__email-text, .contact__email-text:visited, .contact__email-text:active {
        font-size: 16px;
        line-height: 110%;
        color: #000;
        text-decoration: none;
    }
}
@media(min-width:1500px) {
    .full-building {
        right: -36%;
        top: 26%;
    }
}
@media(min-width:1920px) {
    .center-container {
        margin: 0 auto;
        max-width: 1920px;
    }
    .contacts {
        margin-top: 120px;
        margin-bottom: 120px;
    }
    .reasons {
        margin-top: 120px;
        margin-bottom: 120px;
    }
    .benefits {
        margin-top: 120px;
        margin-bottom: 120px;
    }
    footer {
        padding: 50px 0;
    }
}
